Subject: bug#15404: Mitigating "make bootstrap" trashing the tree

From: "William G. Gardella" <[email-masked]>
Date: Wed, 18 Sep 2013 20:00:08 +0000

Eli Zaretskii <[email-masked]> writes:

[...]

> I guess you mean "bzr shelve".  But that would only stash away
> versioned files that were locally modified, so I expect it to do
> nothing in a bound branch that doesn't have any local changes.
>
> Making a local branch is probably what you had in mind.

Yes, I meant "bzr shelve", apologies.  And it seems you're right; it
would only do any good if the files generated during the previous run of
"make" had already been added with "bzr add".  I guess a local branch is
probably the best way.

-- 
Regards,
WGG